Commit ba2600dc authored by Ariadne Conill's avatar Ariadne Conill 🐰
Browse files

Set all packages with arch="x86 x86_64" to arch="all".

parent 00a8226d
......@@ -4,7 +4,7 @@ pkgver=2.4.2
pkgrel=0
pkgdesc="A small daemon to adjust cpu speed (and indeed voltage)"
url="http://sourceforge.net/projects/cpufreqd"
arch="x86 x86_64"
arch="all"
license="GPL2"
subpackages="$pkgname-dev $pkgname-doc"
depends=
......
......@@ -4,7 +4,7 @@ pkgver=008
pkgrel=0
pkgdesc="Userspace tools for the kernel cpufreq subsystem"
url="http://www.kernel.org/pub/linux/utils/kernel/cpufreq/cpufrequtils.html"
arch="x86 x86_64"
arch="all"
license="GPL"
subpackages="$pkgname-dev $pkgname-doc"
depends="sysfsutils"
......
......@@ -5,7 +5,7 @@ pkgver=20080507
pkgrel=0
pkgdesc="Large list of words for crack/craclib"
url="http://sourceforge.net/projects/cracklib"
arch="x86 x86_64"
arch="all"
license="public domain"
depends=""
makedepends=""
......
......@@ -5,7 +5,7 @@ pkgver=2.8.16
pkgrel=0
pkgdesc="A library used to enforce strong passwords"
url="http://sourceforge.net/projects/cracklib"
arch="x86 x86_64"
arch="all"
license="GPL"
depends=""
makedepends=""
......
......@@ -4,7 +4,7 @@ pkgver=1.2.0
pkgrel=0
pkgdesc="Userspace setup tool for transparent encryption of block devices using the Linux 2.6 cryptoapi"
url="http://code.google.com/p/cryptsetup/"
arch="x86 x86_64"
arch="all"
license="GPL"
depends=
makedepends="lvm2-dev libgcrypt-dev popt-dev util-linux-ng-dev"
......
......@@ -4,7 +4,7 @@ pkgver=5.8
pkgrel=1
pkgdesc="Generator of tags for all types of C/C++ languages"
url="http://ctags.sourceforge.net/"
arch="x86 x86_64"
arch="all"
license="GPL"
depends=""
makedepends=""
......
......@@ -4,7 +4,7 @@ pkgver=1.4.6
pkgrel=0
pkgdesc="The CUPS Printing System"
url="http://www.cups.org/"
arch="x86 x86_64"
arch="all"
license="GPL"
subpackages="$pkgname-dev $pkgname-doc libcups $pkgname-client"
makedepends="openssl-dev libpaper-dev dbus-dev jpeg-dev>=8 zlib-dev"
......
......@@ -4,7 +4,7 @@ pkgver=7.21.3
pkgrel=1
pkgdesc="An URL retrival utility and library"
url="http://curl.haxx.se"
arch="x86 x86_64"
arch="all"
license="MIT"
depends=
depends_dev="zlib-dev openssl-dev"
......
......@@ -5,7 +5,7 @@ pkgver=1.03
pkgrel=2
pkgdesc="A program that allows firewall administrators to abort TCP/IP connections."
url="http://www.lowth.com/cutter"
arch="x86 x86_64"
arch="all"
license="GPL"
depends=""
makedepends=""
......
......@@ -5,7 +5,7 @@ pkgver=1.12.13
pkgrel=0
pkgdesc="Concurrent Versions System"
url="http://www.nongnu.org/cvs/"
arch="x86 x86_64"
arch="all"
license="GPL"
depends=""
makedepends="zlib-dev"
......
......@@ -4,7 +4,7 @@ pkgver=2.1.23
pkgrel=6
pkgdesc="Cyrus Simple Authentication Service Layer (SASL)"
url="http://cyrusimap.web.cmu.edu/downloads.html#sasl"
arch="x86 x86_64"
arch="all"
license="custom"
subpackages="$pkgname-dev $pkgname-doc libsasl"
depends=
......
......@@ -21,7 +21,7 @@ _mypkgrel=0
pkgrel=$(( $_kpkgrel + $_mypkgrel ))
pkgdesc="Digium Asterisk Hardware Device Interface drivers $_dahdiver"
url="http://www.asterisk.org"
arch="x86 x86_64"
arch="all"
license="GPL"
depends="dahdi-linux linux-${_flavor}=${_kernelver}"
# we need wget and tar because make install downloads firmware and uses fancy
......
......@@ -21,7 +21,7 @@ _mypkgrel=0
pkgrel=$(( $_kpkgrel + $_mypkgrel ))
pkgdesc="Digium Asterisk Hardware Device Interface drivers $_dahdiver"
url="http://www.asterisk.org"
arch="x86 x86_64"
arch="all"
license="GPL"
depends="dahdi-linux linux-${_flavor}=${_kernelver}"
# we need wget and tar because make install downloads firmware and uses fancy
......
......@@ -6,7 +6,7 @@ pkgver=2.4.0
pkgrel=0
pkgdesc="Firmware for Digium Asterisk Hardware Device Interface drivers"
url="http://www.asterisk.org"
arch="x86 x86_64"
arch="all"
license="GPL"
depends=
# we need wget and tar because make install downloads firmware and uses fancy
......
......@@ -5,7 +5,7 @@ pkgver=2.4.0
pkgrel=0
pkgdesc="Digium Asterisk Hardware Device Interface management utilities"
url="http://www.asterisk.org"
arch="x86 x86_64"
arch="all"
license="GPL"
depends="dahdi-linux"
depends_dev="dahdi-linux-dev newt-dev"
......
......@@ -4,7 +4,7 @@ pkgver=1.2.1
pkgrel=0
pkgdesc="X11 Damage extension wire protocol"
url="http://xorg.freedesktop.org/"
arch="x86 x86_64"
arch="all"
license="custom"
depends=""
makedepends=""
......
......@@ -5,7 +5,7 @@ pkgver=2.10.1.1
pkgrel=6
pkgdesc="Web content filter"
url="http://dansguardian.org"
arch="x86 x86_64"
arch="all"
license="GPL"
depends="logrotate"
makedepends="zlib-dev pcre-dev pkgconfig libiconv-dev"
......
......@@ -5,7 +5,7 @@ _ver=${pkgver}
pkgrel=3
pkgdesc="The Berkeley DB embedded database system 4.8"
url="http://www.oracle.com/technology/software/products/berkeley-db/index.html"
arch="x86 x86_64"
arch="all"
license="custom"
depends=
makedepends=
......
......@@ -4,7 +4,7 @@ pkgver=0.92
pkgrel=0
pkgdesc="GLib bindings for DBUS"
url="http://www.freedesktop.org/wiki/Software/DBusBindings"
arch="x86 x86_64"
arch="all"
license="GPL"
subpackages="$pkgname-dev $pkgname-doc"
depends=
......
......@@ -5,7 +5,7 @@ pkgrel=1
pkgdesc="Freedesktop.org message bus system"
url="http://www.freedesktop.org/Software/dbus"
pkggroups="messagebus"
arch="x86 x86_64"
arch="all"
license="GPL custom"
subpackages="$pkgname-dev $pkgname-doc"
triggers="$pkgname.trigger:/etc/dbus-1/system.d"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment